.l-main.contact {
  position: relative;
  width: 100%; }

.contact .l-contact {
  background-color: #eee; }
  .contact .l-contact__lead {
    color: #333; }
  .contact .l-contact__formItem h3 {
    color: #333; }
  .contact .l-contact__formCheck p, .contact .l-contact__formCheck a {
    color: #333; }
  .contact .l-contact__formButton {
    width: 275px;
    margin: 0 auto;
    padding: 24.5px 0;
    font-size: 24px;
    color: #fff;
    background: #333; }

@media screen and (max-width: 750px) {
  .l-main.contact {
    padding: 100px 0; }

  .contact .l-contact__formButton {
    left: 50%;
    transform: translateX(-50%);
    width: 150px;
    margin: 0 auto;
    padding: 12px 0;
    font-size: 12px; } }
